/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.nav-wrapper.white {
  margin-top: 5px;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}


@media (max-device-width: 480px){
  #index-banner .h1 {font-size: 24px; line-height: 28px;}
#index-banner .h3 {font-size: 14px; line-height: 18px;} 
#briefs>.card.hoverable {margin-top: 0;}
}

@media (min-device-width: 500px) {
  #index-banner .h1 {font-size: 56px; line-height: 58px; margin: 3rem 0;}
#index-banner .h3 {font-size: 24px; line-height: 28px;margin-top: -15px; }


}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

/** mda style **/
nav.white{height: 30px; line-height: 30px;}
.wrap{background-color: #f3f3f3;}

i.large.material-icons{font-size: 2.5rem;}

a.waves-effect.waves-light.btn.right.modal-trigger.large.orange{font-size: larger; color: white; height: 40px; margin: -10px 0 0;}
img.activator{width: 65%;}
.card-content.small{height: 270px;}
a.btn.right.large.red.darken-3.white-text.dropdown-button{margin-top: -20px;height: 60px;font-size: larger;padding-top: 15px;margin-right: -10px;}

.dropdown-backdrop {
    position: static;
}


.video-title{}

.social>p{line-height: 0.8rem;}
.clearfix {
  overflow: auto;
}

.card.larger{height: 520px;}/*hd1024*/

.badge{width: 100px; height: 100px;}

/*table styles*/
th{border-radius: 0;}

nav{background-color: white; color: black; box-shadow: none;}

.badge{margin: 15px;}/*hdo-family*/

/*hd4096*/
.card-panel{height: 340px;}

button.btn-floating{margin: 5px 15px;}


nav ul li:hover { color: #000; }
nav ul li a:link, nav ul li a:visited { color: #54565b; font-weight: 300; line-height: 38px; text-decoration: none; }
nav ul li:hover a { color: #000; text-decoration: none; }
nav ul li a:hover { color: #000; text-decoration: none; }
nav ul li ul { background: #232323; display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 260px; }
nav ul li:hover ul { display: block; }
nav ul li ul li { border: 1px solid #555; border-top: 0; clear: both; float: left; font-size: 12pt; height: auto; padding: 4px; width: 100%; }
nav ul li ul li a:hover, nav ul li ul li a:link, nav ul li ul li a:visited { color: #fff; display: block; float: left; font-size: .8em; line-height: 1em; width: 100%; }

nav {  background-image: none;  background-color: #fff;  margin-bottom: 0px;  min-height: 40px!important;  border:none;}

.brand-logo { padding: 15px;}
nav ul {  float: left;  font-size: .95em;  margin-top: 0px;  margin-bottom: 0px;}
nav ul li {  display: block;  float: left;  font-size: 12pt;  height: 40px;  padding: 0 10px;  position: relative;}

.dropdown-content > li > a{padding-left: 5px; }
.dropdown-content{background-color: #444; color: #FFF; min-width: 215px;}
.dropdown-content-table{min-width: 1000px;background-color: #fff; color: #000;}

.dropdown-content li>a, .dropdown-content li>span {padding: 7px 8px;}
.dropdown-content li{min-height: 1rem;}
.dropdown-content li:hover, .dropdown-content li.active, .dropdown-content li.selected {background-color: #232323;}